.sticky-mobile-nav {
  display: none;
}
@media (max-device-width: 767px) {
  .site-header .global-nav {
    display: none;
  }
  .login-panel-mobile {
    display: none;
    max-width: 100%;
    position: relative;
  }
  .sticky-mobile-nav {
    display: block;
    background: #f0f0f0;
    padding: 15px 0;
    position: sticky;
    top: 0;
    z-index: 9999;
    width: 100%;
  }
  .sticky-mobile-nav-items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
  }
  .search-header {
    font-size: 15px;
    color: #005d83;
  }
  .search-header .search-icon-wrapper {
    width: 20px;
  }
  .search-header .search-icon-wrapper .search-icon {
    max-width: 100%;
    height: auto;
  }
  .search-body {
    display: flex !important;
    padding: 20px;
    background: #9dd87a !important;
  }
  .search-body .search-input {
    width: 100%;
    padding: 5px 20px;
    border-radius: 30px;
    border: 0;
  }
  .search-body .search-input:focus {
    outline: 1px solid #000 !important;
    border: 1px solid #000 !important;
  }
  .login-body .form-group {
    padding: 10px;
  }
  .login-body .input-group {
    width: 100%;
  }
  .login-body .form-control {
    box-shadow: none;
    border: 1px solid #005d83;
    display: block;
    background: white;
    border-radius: 30px !important;
    color: black;
    font-size: 14px;
    font-weight: 500;
    margin: 5px 2px 8px 0;
    height: 28px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .login-body .form-control:focus {
    outline: 1px solid #000 !important;
  }
  .login-body .login-btn {
    padding: 0 15px;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 20px;
    background: #005db9;
    border: 1px solid #005db9;
    color: white !important;
    height: 28px !important;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    max-width: 100%;
    width: 100%;
  }
  .login-body .mob-menu-container {
    margin-left: 60px;
    display: inline-flex !important;
    padding: 17px;
  }
  .login-body .mob-menu-container .menu-list {
    padding: 0;
    margin: 0 0 0 30px;
    list-style: none;
    display: flex;
    align-items: center;
  }
  .login-body .mob-menu-container .menu-list .forgot {
    font-size: 14px;
    color: #000;
  }
  .login-body .menu-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #96C539;
    padding: 20px 10px 15px;
  }
  .login-body .menu-container .online-banking-enroll {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 30px;
  }
  .login-body .menu-container .menu-list {
    display: flex;
    align-items: center;
    list-style: none;
    margin: 0 0 0 30px;
    padding: 0;
  }
  .login-body .menu-container .menu-list a {
    color: #000;
    text-decoration: none;
  }
  .login-body .menu-container .menu-list .line::after {
    color: black;
    content: "|";
    padding: 0 12px;
    font-size: 12px;
  }
  #loginCollapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 9999;
    background: #9dd87a;
  }
  #loginCollapse .olb-login {
    width: 100%;
    height: 220px;
  }
  #searchCollapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 9999;
  }
  #searchCollapse .site-search {
    width: 100%;
  }
  #searchCollapse .search-box {
    display: flex;
    width: 100%;
  }
  #searchCollapse .search-submit {
    background: none;
    border: none;
    font-family: FontAwesome;
    padding-left: 1px;
    padding-right: 0;
    width: 20px;
    cursor: pointer;
  }
  .search-Collapse {
    display: none;
  }
}
